org.eclipse.emf.cdo.server.db4o

## Interface IDB4OIdentifiableObject

-     public interface IDB4OIdentifiableObject

  Represents DB4O objects with an `ID`.
  Author:
    Victor Roldan Betancort
  No Implement
    This interface is not intended to be implemented by clients.
  No Extend
    This interface is not intended to be extended by clients.

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `String` | `getId()`

- - ### Method Detail

    - #### getId

          String getId()

Copyright (c) 2014 Eike Stepper (Berlin, Germany) and others.
All rights reserved. This program and the accompanying materials are made available under the terms of the Eclipse Public License v1.0 which accompanies this distribution, and is available at http://www.eclipse.org/legal/epl-v10.html